video/mpeg; gxine %s; description="MPEG Video"; test=test -n "$DISPLAY"; priority=7
video/x-msvideo; gxine %s; description="MS Video (AVI)"; test=test -n "$DISPLAY"; priority=4
video/quicktime; gxine %s; description="Apple Quicktime Video"; test=test -n "$DISPLAY"; priority=4
